# default configuration
# ~/.config/humble/config.yml

account:
  email: ''
  password: ''

directory: ~/Humble

exclude:
  platforms: []
  # platforms:
  #   - mac
  #   - audio

format:
  order: "* {title} ({name}, {url})"
  game: "- {title} ({name}, {url})"
  file: "- {title} ({platform}, {human_size}, {name}, {filename})"
  download: "{game_name}/{filename}"
  # download: "{platform}/{game_title}/{filename}"

